/*
Theme Name: Band
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
.home-oembed {
  margin-top: -140px;
  position: relative;
  z-index: 9; }

/*
Header
 */
.site-header {
  padding: 30px 0; }

#mainnav ul li {
  padding: 0 25px; }
  #mainnav ul li.current-menu-item a {
    color: #F73378; }
  #mainnav ul li.nav-cart {
    padding-right: 0; }

.text-slider .maintitle {
  font-size: 120px; }

/*
Content
 */
.panel-grid-cell .widget-title {
  font-size: 36px; }
.admin-bar:not(.siteScrolled) .slide-item {
    background-position: center !important;
}
/*
Discography
 */
.panel-grid-cell .sydney_discography_widget .widget-title {
  margin-bottom: 0;
  padding-bottom: 7px; }
  .panel-grid-cell .sydney_discography_widget .widget-title:after {
    display: none; }

.sydney_discography_widget .widget-subtitle {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px; }
.sydney_discography_widget .row {
  margin-top: 53px; }
.sydney_discography_widget .entry-thumb {
  position: relative;
  max-width: 269px; }
  .sydney_discography_widget .entry-thumb a {
    display: block; }
  .sydney_discography_widget .entry-thumb:after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -95px;
    width: 190px;
    height: 190px;
    background: #E7E7E7;
    left: 120px;
    border-radius: 50%;
    z-index: -1;
    transition: all 300ms ease; }
  .sydney_discography_widget .entry-thumb:hover:after {
    background: #F73378;
    left: 150px; }
.sydney_discography_widget .inner {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  bottom: 20px;
  border: 1px solid rgba(255, 255, 255, 0.3); }
.sydney_discography_widget .entry-title {
  margin: 27px 0 5px 0;
  font-weight: 600;
  font-size: 22px; }
  .sydney_discography_widget .entry-title a {
    color: #0D0D0D; }
    .sydney_discography_widget .entry-title a:hover {
      color: #F73378; }
  .sydney_discography_widget .entry-summary {
    font-weight: 600;
    font-size: 16px;
    color: #7d7d7d;
  }
/*
Events
 */
.panel-grid-cell .widget_sydney_tribe_events .widget-title {
  padding-bottom: 20px;
  margin-bottom: 40px; }

.tribe-events-widget-listing {
  background: rgba(0, 0, 0, 0.75);
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(54, 86, 92, 0.1);
  -moz-box-shadow: 0px 0px 5px 2px rgba(54, 86, 92, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(54, 86, 92, 0.1);
  display: flex;
  margin: 0 0 10px 0;
  padding: 30px;
  border: 1px solid transparent;
  transition: all 300ms ease; }
  .tribe-events-widget-listing:hover {
    border: 1px solid #F73378; }

.event-date-container {
  color: #F73378;
  font-weight: 500;
  text-align: center;
  margin: 0 48px 0 0; }
  .event-date-container .day {
    font-size: 48px;
    line-height: .9; }
    .event-date-container .day small {
      display: none; }
    .event-date-container .day.multiple-months small {
      display: block;
      font-size: 12px; }
  .event-date-container .month {
    font-size: 14px;
    text-transform: uppercase;
    display: flex;
    justify-content: space-around; }

.event-meta-container {
  color: white;
  flex-grow: 1; }
  .event-meta-container h3 {
    margin: 7px 0 0 0; }
  .event-meta-container a:hover {
    color: #F73378; }

.event-meta {
  font-size: 14px;
  font-weight: 400;
  margin: 6px 0 0 0;
  text-transform: uppercase; }
  .event-meta i {
    margin-right: 5px; }
  .event-meta .fa-clock-o {
    margin-left: 10px; }

.event-price-btn-container {
  align-self: center; }
  .event-price-btn-container .price {
    color: white;
    font-size: 30px;
    font-weight: 500;
    line-height: 48px;
    float: left; }
  .event-price-btn-container a {
    margin-left: 20px;
    color: #fff;
    text-transform: uppercase;
    width: 170px;
    height: 48px;
    line-height: 48px;
    font-weight: 500;
    border: 1px solid #F73378;
    border-radius: 24px;
    text-align: center;
    display: inline-block; }
    .event-price-btn-container a:hover {
      background: #F73378; }

/*
Recent news
 */
.blog-posts-container .blog-post {
  position: relative;
  color: white; }
.blog-posts-container .title-container {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+3,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 3%, rgba(0, 0, 0, 0.85) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 3%, rgba(0, 0, 0, 0.85) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 3%, rgba(0, 0, 0, 0.85) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  /* IE6-9 */
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 40px 15px 0 15px; }
.blog-posts-container .entry-thumb {
  position: relative; }
.blog-posts-container .entry-title {
  font-size: 20px;
  margin-top: 0; }
.blog-posts-container a {
  color: white; }
  .blog-posts-container a:hover {
    color: #F73378; }

.panel-grid-cell .widget-title {
  padding-bottom: 20px;
  margin-bottom: 56px; }

.portfolio-b-container img {
  padding: 0 !important;
  margin: 0; }

/*
Newsletter
 */
#siteorigin-newsletter-container .widget-title {
  margin: 52px 0 30px 0;
  text-align: left; }
  #siteorigin-newsletter-container .widget-title:after {
    left: 0;
    margin-left: 0; }
#siteorigin-newsletter-container form {
  margin-top: 50px; }
#siteorigin-newsletter-container input[type="email"] {
  width: 100%;
  padding: 28px 32px;
  font-size: 18px;
  background: #fff;
  border-color: #EBEBEB;
  margin-bottom: 50px; }
#siteorigin-newsletter-container input[type="submit"] {
  border-radius: 25px;
  min-width: 170px;
  -webkit-box-shadow: 0px 16px 21px 0px rgba(158, 20, 68, 0.3);
  -moz-box-shadow: 0px 16px 21px 0px rgba(158, 20, 68, 0.3);
  box-shadow: 0px 16px 21px 0px rgba(158, 20, 68, 0.3); }

/*
Footer
 */
.site-footer {
  border: 0;
  overflow: hidden;
  padding: 0;
  text-align: center; }
  .site-footer .widget_nav_menu li {
    display: inline; }

.footer-gradient {
  -webkit-box-shadow: inset 0px 21px 43px 0px rgba(54, 86, 92, 0.2);
  -moz-box-shadow: inset 0px 21px 43px 0px rgba(54, 86, 92, 0.2);
  box-shadow: inset 0px 21px 43px 0px rgba(54, 86, 92, 0.2);
  height: 43px;
  width: 200vw;
  margin-left: -50vw; }

.footer-widgets {
  border: 0;
  padding: 38px 0 0 0; }

.social-section.style2 .social-menu-widget li a {
  background: #000; }

.widget-area .widget {
  padding-top: 4px;
  margin-bottom: 10px; }
  .widget-area .widget.widget_fp_social {
    padding-top: 24px; }
  .widget-area .widget.widget_nav_menu {
    padding-top: 8px; }
    .widget-area .widget.widget_nav_menu ul li {
      padding: 0 15px;
      border-left: 1px solid #666;
      line-height: 16px; }
      .widget-area .widget.widget_nav_menu ul li:first-child {
        border: 0; }

@media all and (min-width: 768px) {
  .blog-posts-container {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap; }
    .blog-posts-container .blog-post {
      float: none;
      width: 331px;
      flex-shrink: 0;
      flex-grow: 0; } }
@media all and (max-width: 1024px) {
  .text-slider .maintitle {
    font-size: 90px; }

  .blog-posts-container .blog-post {
    width: 300px; } }
@media all and (max-width: 992px) {
  .sydney_discography_widget .widget-subtitle {
    width: 70%; }

  .blog-posts-container .blog-post {
    width: 30%; }

  .event-price-btn-container {
    float: right;
    width: 215px;
    text-align: right; }
    .event-price-btn-container a {
      width: 120px; } }
@media all and (max-width: 667px) {
  .text-slider .maintitle {
    font-size: 60px !important; }

  .home-oembed {
    margin-top: 0; }

  .sydney_discography_widget .blog-post {
    text-align: center; }
    .sydney_discography_widget .blog-post .entry-thumb {
      margin: 0 auto; }

  .blog-posts-container .blog-post {
    width: 301px;
    margin: 0 auto 40px auto;
    float: none; }

  .tribe-events-widget-listing {
    display: inline-block;
    width: 100%; }

  .event-date-container {
    margin: 0;
    text-align: left;
    float: left;
    width: 100%; }
    .event-date-container .day {
      float: left; }
    .event-date-container .month {
      float: left;
      font-size: 48px;
      display: inline-block;
      line-height: 63px; }
      .event-date-container .month:before {
        content: '-';
        margin: 0 5px; }

  .text-slider .subtitle {
    font-size: 18px; }

  .event-price-btn-container {
    margin-top: 25px;
    text-align: left;
    float: left;
    width: 100%; }
    .event-price-btn-container a {
      width: 170px; } }
@media all and (max-width: 320px) {
  .text-slider .maintitle {
    font-size: 30px !important; }

  .sydney_discography_widget .widget-subtitle {
    width: 100%; }

  .blog-posts-container .blog-post {
    width: 270px;
    margin: 0 auto 40px auto;
    float: none; }

  .portfolio-b-container img {
    width: 100%; } }
